## stimfit 0.10.18

=== debian/changelog ===
stimfit (0.10.18-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh_python2 to set proper dependencies for
    python-stfio. Note: this only happens for Python 2.7,
    building for all versions needs maintainer work and
    isn't suitable for NMU. Closes: #631983

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 04 Mar 2012 13:33:02 +0000

stimfit (0.10.18-1) unstable; urgency=low

  * Updated copyright notice for numpy.i

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sat, 10 Sep 2011 15:46:33 +0000

stimfit (0.10.17-1oneiric1) oneiric; urgency=low

  * Do not redirect Python stdio to separate Window (Closes: #639672)
  * From previous unreleased version: provide gtest source files (Closes: #631825)

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Tue, 30 Aug 2011 23:02:16 +0000

stimfit (0.10.17-1natty1) natty; urgency=low

  * Do not redirect Python stdio to separate Window (Closes: #639672)
  * From previous unreleased version: provide gtest source files (Closes: #631825)

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Tue, 30 Aug 2011 22:55:12 +0000

stimfit (0.10.17-1maverick1) maverick; urgency=low

  * Do not redirect Python stdio to separate Window (Closes: #639672)
  * From previous unreleased version: provide gtest source files (Closes: #631825)

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Tue, 30 Aug 2011 22:53:32 +0000

stimfit (0.10.17-1lucid2) lucid; urgency=low

  * Added source package

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Tue, 30 Aug 2011 22:47:50 +0000

stimfit (0.10.17-1lucid1) lucid; urgency=low

  * Do not redirect Python stdio to separate Window (Closes: #639672)
  * From previous unreleased version: provide gtest source files (Closes: #631825)

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Tue, 30 Aug 2011 22:38:59 +0000

stimfit (0.10.17-1) UNRELEASED; urgency=low

  * Do not redirect Python stdio to separate Window (Closes: #639672)
  * From previous unreleased version: provide gtest source files (Closes: #631825)

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Tue, 30 Aug 2011 18:17:57 +0000

stimfit (0.10.16-1ubuntu3) natty; urgency=low

  * Provide gtest source files (Closes: #631825)
  * File series conversion implemented by Jose Guzman

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sun, 24 Jul 2011 19:13:35 +0000

stimfit (0.10.16-1ubuntu2) maverick; urgency=low

  * Provide gtest source files (Closes: #631825)
  * File series conversion implemented by Jose Guzman

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sun, 24 Jul 2011 19:10:52 +0000

stimfit (0.10.16-1ubuntu1) lucid; urgency=low

  * Provide gtest source files (Closes: #631825)
  * File series conversion implemented by Jose Guzman

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sun, 24 Jul 2011 19:04:50 +0000

stimfit (0.10.16-1) UNRELEASED; urgency=low

  * Provide gtest source files (Closes: #631825)
  * File series conversion implemented by Jose Guzman

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sun, 24 Jul 2011 16:59:56 +0000

stimfit (0.10.15-0ubuntu3) lucid; urgency=low

  * Igor file export

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Tue, 24 May 2011 23:42:50 +0000

stimfit (0.10.15-0ubuntu2) maverick; urgency=low

  * Igor file export

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Tue, 24 May 2011 22:36:01 +0000

stimfit (0.10.15-0ubuntu1) natty; urgency=low

  * Igor file export

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Tue, 24 May 2011 22:45:06 +0000

stimfit (0.10.14-0ubuntu1) lucid; urgency=low

  * Use unified menu on GTK to resolve problems with Unity
    and gnome-global-menu applet
  * Started support for viewing all channels

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Mon, 11 Apr 2011 14:56:55 +0000

stimfit (0.10.13-1ubuntu5) natty; urgency=low

  * Added scaling support to levmar
  * Fixed a bug in HEKA file reading library
  * Reversioned because of source change

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sat, 02 Apr 2011 14:03:45 +0000

stimfit (0.10.13-1ubuntu4) maverick; urgency=low

  * Added scaling support to levmar
  * Fixed a bug in HEKA file reading library
  * Reversioned because of source change

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sat, 02 Apr 2011 13:57:48 +0000

stimfit (0.10.13-1ubuntu3) natty; urgency=low

  * Added scaling support to levmar
  * Fixed a bug in HEKA file reading library

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sat, 02 Apr 2011 13:27:16 +0000

stimfit (0.10.13-1ubuntu2) maverick; urgency=low

  * Added scaling support to levmar
  * Fixed a bug in HEKA file reading library

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sat, 02 Apr 2011 13:21:56 +0000

stimfit (0.10.13-1ubuntu1) lucid; urgency=low

  * Added scaling support to levmar
  * Fixed a bug in HEKA file reading library

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sat, 02 Apr 2011 12:45:43 +0000

stimfit (0.10.13-1) unstable; urgency=low

  * Added scaling support to levmar
  * Fixed a bug in HEKA file reading library

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sat, 02 Apr 2011 12:33:21 +0000

stimfit (0.10.12-3) unstable; urgency=low

  * Fixed time stamp for Debian.

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sat, 26 Feb 2011 12:27:04 +0000

stimfit (0.10.12-2) unstable; urgency=low

  * Fixed version number for Debian.

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Wed, 23 Feb 2011 21:10:56 +0000

stimfit (0.10.12-1) UNRELEASED; urgency=low

  * Fixed gtest build on sid.

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Wed, 23 Feb 2011 21:10:56 +0000

stimfit (0.10.12-1ubuntu1) natty; urgency=low

  * Fixed gtest build on natty.

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Wed, 23 Feb 2011 15:36:31 +0000

stimfit (0.10.11-1ubuntu5) natty; urgency=low

  * Resolved some dependency problems in Python module.

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Wed, 23 Feb 2011 14:55:59 +0000

stimfit (0.10.11-1ubuntu4) maverick; urgency=low


