## stimfit 0.12.1

=== debian/changelog ===
stimfit (0.12.1-1~nd11.04+1) natty; urgency=low

  * Backported for natty.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 03 Apr 2013 14:08:36 -0400

stimfit (0.12.1-1) experimental; urgency=low

  * Use biosig as additional file reading backend

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Tue, 02 Apr 2013 21:22:06 +0000

stimfit (0.11.9-1) UNRELEASED; urgency=low

  * Fix latency measurements in manual peak mode
  * GUI adjustments
  * Build for Debian proper

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Fri, 29 Mar 2013 09:20:13 +0000

stimfit (0.11.8-0lucid1) lucid; urgency=low

  * Make objects iterable in pystfio
  * Prettify fit dialog

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sun, 17 Feb 2013 13:02:28 +0000

stimfit (0.11.7-0lucid1) lucid; urgency=low

  * Add missing library to stfio debian package

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sat, 16 Feb 2013 20:20:24 +0000

stimfit (0.11.6-0lucid1) lucid; urgency=low

  * Corrected some bugs in cursor dialogs

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sat, 16 Feb 2013 14:30:00 +0000

stimfit (0.11.4-0precise1) precise; urgency=low

  * Fixed monoexponential fit with delay
  * Release hdf5 resources after reading / writing a file

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Fri, 20 Apr 2012 17:18:43 +0000

stimfit (0.11.1-1oneiric1) oneiric; urgency=low

  * Added stfio_plot.py to stimfit

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sat, 08 Oct 2011 16:41:23 +0000

stimfit (0.11.1-1natty1) natty; urgency=low

  * Added stfio_plot.py to stimfit

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sat, 08 Oct 2011 16:40:08 +0000

stimfit (0.11.1-1maverick1) maverick; urgency=low

  * Added stfio_plot.py to stimfit

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sat, 08 Oct 2011 16:39:02 +0000

stimfit (0.11.1-1lucid1) lucid; urgency=low

  * Added stfio_plot.py to stimfit

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sat, 08 Oct 2011 16:33:22 +0000

stimfit (0.11.0-1oneiric1) oneiric; urgency=low

  * libstfio factored out as separate, GUI-independent library

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sat, 08 Oct 2011 15:50:54 +0000

stimfit (0.11.0-1natty1) natty; urgency=low

  * libstfio factored out as separate, GUI-independent library

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sat, 08 Oct 2011 15:48:41 +0000

stimfit (0.11.0-1maverick1) maverick; urgency=low

  * libstfio factored out as separate, GUI-independent library

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sat, 08 Oct 2011 15:42:22 +0000

stimfit (0.11.0-1lucid1) lucid; urgency=low

  * libstfio factored out as separate, GUI-independent library

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sat, 08 Oct 2011 14:49:00 +0000

stimfit (0.10.18-2) UNRELEASED; urgency=low

  * Acknowledging previous NMU
  * Adjusted dh_python2 call to
    - invoke it only whenever it is present
    - do not carry hardcoded python version in X-Python-Version
      but rather specify current default using -V cmdline option
  * Use of DEB_BUILD_OPTIONS
    - Condition running tests on not having 'nocheck'
    - Rely on parallel= option to specify number of parallel builds,
      instead of hardcoded -j4
  * Use of dh_numpy (if present) to specify numpy ABI dependency
  * Added ${python:Depends} to stimfit itself

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 04 Mar 2012 17:03:34 -0500
