=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,15 @@
 # This version is for packages that are architecture independent.
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 DEBPREFIX=$(CURDIR)/debian/tmp/usr
+PYVER   := $(shell pyversions -vd)
+
+ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+	MAKEFLAGS += -j$(NUMJOBS)
+endif
 
 build: build-stamp
 build-stamp:
@@ -30,13 +36,15 @@
 	dh_clean
 
 install: build
-	./configure --enable-python --enable-debian --prefix=$(DEBPREFIX)
-	$(MAKE) -j4
+	./configure --enable-python --enable-debian --with-biosig --prefix=$(DEBPREFIX)
+	$(MAKE)
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	$(MAKE) check
+endif
 	$(MAKE) install
 
 	./configure --enable-module --enable-debian --prefix=$(DEBPREFIX)
-	$(MAKE) -j4
+	$(MAKE)
 	$(MAKE) install
 
 	mkdir $(CURDIR)/man && \
@@ -58,13 +66,13 @@
 	dh_installchangelogs
 	dh_installdocs
 	dh_installexamples
-#	dh_installmenu
+	dh_installmenu -pstimfit
 #	dh_installdebconf
 #	dh_installlogrotate
 #	dh_installemacsen
 #	dh_installcatalogs
 #	dh_installpam
-#	dh_installmime
+	dh_installmime -pstimfit
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
@@ -73,14 +81,17 @@
 #	dh_lintian
 #	dh_bugfiles
 #	dh_undocumented
+	dh_pysupport
 	dh_installman $(CURDIR)/man/stimfit.1
 	dh_install --sourcedir=$(CURDIR)/debian/tmp
 	dh_link
 	dh_compress
 	dh_strip --dbg-package=stimfit-dbg
 	dh_fixperms
+	dh_icons
 #	dh_perl
-	dh_python2
+	[ -x /usr/bin/dh_python2 ] && dh_python2 -V$(PYVER) || :
+	[ -x /usr/bin/dh_numpy ] && dh_numpy || :
 	dh_makeshlibs
 	dh_shlibdeps
 	dh_installdeb
