## stimfit 0.13.5

=== debian/changelog ===
stimfit (0.13.5-1~nd60+1) squeeze; urgency=low

  * Backported for squeeze.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sat, 30 Nov 2013 17:30:01 -0500

stimfit (0.13.5-1) unstable; urgency=low

  * New upstream release
    - Don't write test results to disk
    - Fall back to gcc/Unix for unknown platforms/compilers
      in axodefn.h (Closes: #728094)
  * Improved batch analysis
  * Multi-channel concatenation
  * Less disruptive warnings and error messages

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sat, 30 Nov 2013 18:23:23 +0000

stimfit (0.13.2-1) unstable; urgency=low

  * New upstream release
    - Disambiguate template type in boost's reset (Closes: #720825)
  * Faster plotting
  * Add support for inner and outer rise time computations
  * Add option 'align to half-amplitude' when computing averages
  * Fix some potential buffer overflows
  * Improve biosig integration
  * Improve deconvolution-based event detection
  * Improve fit initialization for some functions

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Tue, 17 Sep 2013 16:47:30 +0000

stimfit (0.12.5-1) UNRELEASED; urgency=low

  * More robust initialization for nonlinear regression
  * Faster convergence for most fits
  * Add support for latest abf2 file format (Clampex 10.4)
  * Fix potential buffer overflow when computing averages

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Mon, 08 Jul 2013 19:55:04 +0000
