## stimfit 0.13.15

=== debian/changelog ===
stimfit (0.13.15-1~nd12.10+1) quantal; urgency=low

  * Backported for quantal.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sun, 16 Feb 2014 14:52:54 -0500

stimfit (0.13.15-1) unstable; urgency=low

  * Fix half duration limits bug
  * Use neo's StimfitIO implementation
  * Address some lintian warnings

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sun, 16 Feb 2014 12:48:51 +0000

stimfit (0.13.13-1) unstable; urgency=low

  * Import/Export from/to python-neo
  * Fix potential buffer overflows
  * Fix some bugs in Python code
  * Use libhdf5-dev instead of libhdf5-serial-dev dependency (Closes: #735157)
  * Use dh-autoreconf to fix FTBFS on ppc64el (Closes: #735231)
  * Distinguish only between Windows and non-Windows builds (implicitly posix)
    (Closes: #728094)

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sun, 09 Feb 2014 10:56:06 +0000

stimfit (0.13.6-1) unstable; urgency=low

  * Export stfio recordings to pandas
  * Improved support for accessing date and time of recordings

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Wed, 11 Dec 2013 21:42:13 +0000
