=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: stimfit
 Section: science
 Priority: optional
-Maintainer: Christoph Schmidt-Hieber <christsc@gmx.de>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Christoph Schmidt-Hieber <christsc@gmx.de>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7), libboost-dev (>= 1.40.0), python-all-dev (>= 2.6.6-3), python-numpy, libhdf5-dev, swig, python-wxgtk2.8 (>= 2.8.9), libwxgtk2.8-dev (>= 2.8.9), libfftw3-dev, liblapack-dev, chrpath, help2man, libbiosig-dev, libsuitesparse-dev, dh-autoreconf
 Standards-Version: 3.9.4
@@ -9,7 +10,7 @@
 
 Package: stimfit
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libbiosig-dev, libsuitesparse-dev, python-wxgtk2.8 (>= 2.8.9), python-numpy, python-matplotlib
+Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libbiosig-dev, libsuitesparse-dev, python-wxgtk2.8 (>= 2.8.9), python-numpy, python-matplotlib
 Recommends: python-scipy
 Description: Program for viewing and analyzing electrophysiological data
  Stimfit is a free, fast and simple program for viewing and analyzing
@@ -21,7 +22,7 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends}, stimfit
+Depends: neurodebian-popularity-contest, ${misc:Depends}, stimfit
 Recommends: python-matplotlib, python-scipy, python-stfio
 Description: Debug symbols for stimfit
  Stimfit is a free, fast and simple program for viewing and analyzing
@@ -33,7 +34,7 @@
 Package: python-stfio
 Section: python
 Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, libbiosig-dev, libsuitesparse-dev, python-numpy
+Depends: neurodebian-popularity-contest, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, libbiosig-dev, libsuitesparse-dev, python-numpy
 Provides: ${python:Provides}
 Recommends: python-matplotlib, python-scipy, python-pandas
 Description: Python module to read common electrophysiology file formats.
