=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,9 @@
 	MAKEFLAGS += -j$(NUMJOBS)
 endif
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 
@@ -24,7 +26,7 @@
 	dh_testroot
 	rm -f build-stamp
 
-	# Add here commands to clean up after the build process.
+#       Add here commands to clean up after the build process.
 	rm -rf ./.libs ./_libs ./.deps ./.stimfit
 	rm -rf $(CURDIR)/man
 	find -name '*.o' | xargs -r rm -f
@@ -33,9 +35,11 @@
 	find -name '*.la' | xargs -r rm -f
 	find -name '*.so' | xargs -r rm -f
 	rm -f $(CURDIR)/test.h5
+	dh_autoreconf_clean
 	dh_clean
 
 install: build
+	dh_autoreconf
 	./configure --enable-python --enable-debian --with-biosig --prefix=$(DEBPREFIX)
 	$(MAKE)
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
@@ -43,7 +47,7 @@
 endif
 	$(MAKE) install
 
-	./configure --enable-module --enable-debian --prefix=$(DEBPREFIX)
+	./configure --enable-module --enable-debian --with-biosig --prefix=$(DEBPREFIX)
 	$(MAKE)
 	$(MAKE) install
 
@@ -53,7 +57,7 @@
 	touch build-stamp
 
 	dh_testroot
-	# dh_prep
+#       dh_prep
 	dh_installdirs
 
 # Build architecture-independent files here.
@@ -63,7 +67,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs
+	dh_installchangelogs -X./ChangeLog
 	dh_installdocs
 	dh_installexamples
 	dh_installmenu -pstimfit
@@ -81,7 +85,7 @@
 #	dh_lintian
 #	dh_bugfiles
 #	dh_undocumented
-	dh_pysupport
+	dh_python2
 	dh_installman $(CURDIR)/man/stimfit.1
 	dh_install --sourcedir=$(CURDIR)/debian/tmp
 	dh_link
