## stimfit 0.13.18

=== debian/changelog ===
stimfit (0.13.18-1~nd13.04+1) raring; urgency=low

  * Backported for raring.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 04 Aug 2014 19:12:05 -0400

stimfit (0.13.18-1) unstable; urgency=low

  * Support hdf5 1.8.13 new packaging layout (Closes: #756699)
  * Support dpkg-buildflags with --enable-module
  * Improved information/error messages

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Fri, 01 Aug 2014 10:57:51 +0000
