## stimfit 0.13.19

=== debian/changelog ===
stimfit (0.13.19-1build3) wily; urgency=medium

  * No-change rebuild for hdf5 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 06 Oct 2015 12:25:27 +0000

stimfit (0.13.19-1build2) wily; urgency=medium

  * No-change rebuild against libwx*-0v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Aug 2015 12:27:53 +0200

stimfit (0.13.19-1build1) vivid; urgency=medium

  * Rebuild against libhdf5-8.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Nov 2014 12:47:36 +0000

stimfit (0.13.19-1) unstable; urgency=low

  * Update to use wxWidgets 3.0 (Closes: #757289)

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sat, 30 Aug 2014 14:40:04 +0000
