## stimfit 0.14.10

=== debian/changelog ===
stimfit (0.14.10-1~nd14.04+1) trusty; urgency=low

  * Backported for trusty.
  * Applied additional patch from debian/patches/trusty-dsc-patch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 04 May 2015 21:49:56 -0400

stimfit (0.14.10-1) experimental; urgency=low

  * Improve batch file conversion usability
  * Fix Debian dependencies

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Mon, 04 May 2015 04:20:24 +0100

stimfit (0.14.9-1) experimental; urgency=low

  * Fix several bugs during abf2 (pClamp10) file reading
  * Fix several issues during event detection

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Sun, 05 Apr 2015 12:33:50 +0100

stimfit (0.14.5-2) experimental; urgency=low

  * Fix several bugs during event detection
  * Fix several bugs during file reading (abf, axograph and hdf5)
  * Alternatively use wx 2.8 instead of wx 3.0 for Debian packages

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Mon, 03 Mar 2015 19:29:58 +0000
