=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 X-Original-Maintainer: Christoph Schmidt-Hieber <christsc@gmx.de>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7), libboost-dev (>= 1.40.0), python-all-dev (>= 2.6.6-3), python-numpy, libhdf5-dev, swig, python-wxgtk2.8 (>= 2.8.9), libwxgtk2.8-dev (>= 2.8.9), libfftw3-dev, liblapack-dev, chrpath, help2man, libbiosig-dev, libsuitesparse-dev, dh-autoreconf
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://www.stimfit.org
 
 Package: stimfit
