## stimfit 0.14.11

=== debian/changelog ===
stimfit (0.14.11-1build1) xenial; urgency=medium

  * No-change rebuild against suitesparse 1:4.4.5-2

 -- Graham Inggs <graham@nerve.org.za>  Tue, 01 Dec 2015 14:28:35 +0200

stimfit (0.14.11-1) unstable; urgency=low

  * Improve usability of stfio_plot.Timeseries
  * Debian build fixes bug #804592

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Wed, 18 Nov 2015 09:52:53 +0000
