## stimfit 0.15.2

=== debian/changelog ===
stimfit (0.15.2-1build1) yakkety; urgency=medium

  * No-change rebuild against suitesparse 1:4.5.3-1

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 24 May 2016 17:56:12 +0200

stimfit (0.15.2-1) unstable; urgency=low

  * Fix RNG in tests with >= C++11 (Closes: #811904)
  * Use builtin biosig library

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Fri, 01 Apr 2016 10:29:55 +0100
