## stimfit 0.15.3

=== debian/changelog ===
stimfit (0.15.3-1ubuntu1) zesty; urgency=medium

  * debian/rules: Build with -Wno-narrowing - this should avoid a narrowing
    warning when using -1 as a char on arches where char is unsigned. Ideally
    upstream would fix this properly by making the array in question signed
    char.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 30 Nov 2016 17:10:11 +0000

stimfit (0.15.3-1build1) zesty; urgency=medium

  * Rebuild against new hdf5

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 29 Nov 2016 17:37:08 +0000

stimfit (0.15.3-1) unstable; urgency=low

  * Fix building with gcc-6 (Closes: #811904)
  * Improve latency cursor Python interface

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Thu, 14 Jul 2016 10:49:03 +0100
