=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 endif
 
 ifneq ($(wildcard /usr/lib/$(DEB_HOST_MULTIARCH)/hdf5/serial/libhdf5.so),)
-  export DEB_CPPFLAGS_MAINT_APPEND := -I/usr/include/hdf5/serial
+  export DEB_CPPFLAGS_MAINT_APPEND := -I/usr/include/hdf5/serial -Wno-narrowing
   export DEB_LDFLAGS_MAINT_APPEND := -Wl,-L/usr/lib/$(DEB_HOST_MULTIARCH)/hdf5/serial
 endif
 
@@ -45,14 +45,14 @@
 
 install: build
 	dh_autoreconf
-	./configure --enable-python --enable-debian --with-biosig --prefix=$(DEBPREFIX)
+	./configure --enable-python --enable-debian --with-biosiglite --prefix=$(DEBPREFIX)
 	$(MAKE)
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	$(MAKE) check
 endif
 	$(MAKE) install
 
-	./configure --enable-module --enable-debian --with-biosig --prefix=$(DEBPREFIX)
+	./configure --enable-module --enable-debian --with-biosiglite --prefix=$(DEBPREFIX)
 	$(MAKE)
 	$(MAKE) install
