=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 endif
 
 ifneq ($(wildcard /usr/lib/$(DEB_HOST_MULTIARCH)/hdf5/serial/libhdf5.so),)
-  export DEB_CPPFLAGS_MAINT_APPEND := -I/usr/include/hdf5/serial -Wno-narrowing
+  export DEB_CPPFLAGS_MAINT_APPEND := -I/usr/include/hdf5/serial
   export DEB_LDFLAGS_MAINT_APPEND := -Wl,-L/usr/lib/$(DEB_HOST_MULTIARCH)/hdf5/serial
 endif
