## stimfit 0.15.6

=== debian/changelog ===
stimfit (0.15.6-1) unstable; urgency=low

  * Adress shared library renaming error during debian packaging.
    (Closes: #896407)

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Tue, 24 Apr 2018 23:05:28 +0200

stimfit (0.15.5-1) unstable; urgency=low

  * Adds native intan CLP & tdms file reading
  * Upgrade libbiosiglite to 1.9.1

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Mon, 12 Feb 2018 16:13:09 +0100
