## stimfit 0.15.8

=== debian/changelog ===
stimfit (0.15.8-1~nd+1) sid; urgency=medium

  * Backported for sid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 29 Jun 2018 09:19:41 -0400

stimfit (0.15.8-1) unstable; urgency=low

  * Address wx-gtk2 / wxpython-gtk3 incompatibility issue on bionic
    (LP: #1778433)

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Fri, 29 Jun 2018 09:18:39 +0200
