## stimfit 0.16.0

=== debian/changelog ===
stimfit (0.16.0-1ubuntu1) jammy; urgency=medium

  * Build-depend on python3-dev instead of python3-all-dev,
    see #948020
  * Fix build with Python 3.10

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 11 Feb 2022 13:04:42 +0000

stimfit (0.16.0-1build8) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 20:32:37 +0000

stimfit (0.16.0-1build7) jammy; urgency=medium

  * No-change rebuild with fixed py3versions

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 06 Nov 2021 08:33:55 +0000

stimfit (0.16.0-1build6) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 26 Oct 2021 08:29:44 +0000

stimfit (0.16.0-1build5) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as default.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Nov 2020 21:54:53 +0100

stimfit (0.16.0-1build4) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 26 Oct 2020 14:09:04 +0100

stimfit (0.16.0-1build3) groovy; urgency=medium

  * No-change rebuild against libhdf5-103-1

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 13 May 2020 13:18:08 +0000

stimfit (0.16.0-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:15:43 +0100

stimfit (0.16.0-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:25:53 +0000

stimfit (0.16.0-1) unstable; urgency=low

  * Upgrade to Python 3 (Closes: #938572)

 -- Christoph Schmidt-Hieber <christsc@gmx.de>  Tue, 26 Nov 2019 09:35:41 +0200
